﻿.jqcloud {
    font: 10px Helvetica,Arial,sans-serif;
    line-height: normal;
    overflow: hidden;
    position: relative
}

.jqcloud-word {
    margin: 0;
    padding: 0
}

    .jqcloud-word.w1 {
        color: #aab5f0;
        font-size: 100%
    }

    .jqcloud-word.w2 {
        color: #9ce;
        font-size: 150%
    }

    .jqcloud-word.w3 {
        color: #a0ddff;
        font-size: 200%
    }

    .jqcloud-word.w4 {
        color: #90c5f0;
        font-size: 250%
    }

    .jqcloud-word.w5 {
        color: #90a0dd;
        font-size: 300%
    }

    .jqcloud-word.w6 {
        color: #90c5f0;
        font-size: 350%
    }

    .jqcloud-word.w7 {
        color: #39d;
        font-size: 400%
    }

    .jqcloud-word.w8 {
        color: #0cf;
        font-size: 450%
    }

    .jqcloud-word.w9 {
        color: #0cf;
        font-size: 500%
    }

    .jqcloud-word.w10 {
        color: #0cf;
        font-size: 550%
    }

    .jqcloud-word a {
        color: inherit;
        font-size: inherit;
        text-decoration: none
    }

        .jqcloud-word a:hover {
            color: #0cf
        }
